.bic-inputs {
    display: flex;
}

.bic-inputs div {
    margin-right: 5px;
}

.bic-inputs label {
    margin-bottom: 5px;
    margin-left: 2px;
}

.bic-inputs input[type="text"] {
    width: 60px;
}